1.0.1:
    - First version of Social Sharing Buttons
1.0.2:
    - Created an "non-required-Bootstrap" alternative version
1.0.3:
    - New "Simple Sharing Buttons" component with 6 differents themes and more social networks
1.0.3.1:
    - Bugfix on multiple components on same page
1.0.3.2:
    - HTML Validation fix on "Simple Sharing Buttons" component
1.0.3.3:
    - Fixed Facebook button on Bootstrap version
1.0.3.4:
    - Fixed image path on "Simple Sharing Buttons" component
1.1.0:
    - Custom buttons order on components
    - Group component properties
    - Components code refactoring
1.2.0:
    - new option to generate Title & URL with JavaScript. Useful to combine with SEO plugins.
1.2.1:
    - Fix when using title & URL with JavaScript
1.3.0:
    - Fixed new JavaScript option with Blog plugin (thanks to sean-ciaschi)
    - Using FontAwesome through HTTPS by default
    - Components code refactoring
1.3.0.1:
    - Fix for Internet Explorer when using JavaScript for title & URL  (thanks to sean-ciaschi)
1.3.1:
    - Add czech locale (thanks to vojtasvoboda)
